<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.microservices.jvm.oas.v2.SwApiParameter SwApiParameter(com.intellij.psi.PsiElementRef&lt;com.intellij.psi.PsiParameter&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.microservices.jvm.oas.v2.SwApiResourceDeclaration SwApiResourceDeclaration(com.intellij.psi.PsiElementRef&lt;com.intellij.psi.PsiClass&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.microservices.jvm.oas.v2.SwApiOperation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.microservices.jvm.oas.v2.SwApiResourceDeclaration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.microservices.jvm.oas.v2.SwApiOperation com.intellij.psi.PsiElementRef&lt;?&gt; getRef()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.microservices.jvm.oas.v2.SwApiOperation SwApiOperation(com.intellij.psi.PsiElementRef&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.microservices.jvm.oas.v2.SwApiParameter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
</root>
